-- MySQL dump 10.13  Distrib 8.0.28, for macos11 (x86_64)
--
-- Host: 116.62.18.175    Database: lihu
-- ------------------------------------------------------
-- Server version	8.0.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `check_type`
--

DROP TABLE IF EXISTS `check_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `check_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'id',
  `name` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '检查类型名',
  `value` int DEFAULT NULL COMMENT '检查类型值',
  `ready_num` int DEFAULT NULL COMMENT '允许准备中人数',
  `need_dev_ready` int DEFAULT '0' COMMENT '需要设备领用',
  `calling_column` int DEFAULT '0' COMMENT '叫号列',
  `display_barcode` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '是否显示患者条码',
  `expense_recognition` int DEFAULT '0' COMMENT '是否需要确费',
  `timeslot_book_num` int DEFAULT '0' COMMENT '时段预约规定人数',
  `timeslot_reserved_num` int DEFAULT '0' COMMENT '每时段预留人数',
  `affinity_check_types` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '[]' COMMENT '亲和的检查类型',
  `notes` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '预约注意事项',
  `seq_prefix` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '显示序号的前缀',
  `creator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  `updater` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL COMMENT '更新时间',
  `deleted` bit(1) DEFAULT b'0' COMMENT '删除标记',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='检查类型';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `check_type`
--

LOCK TABLES `check_type` WRITE;
/*!40000 ALTER TABLE `check_type` DISABLE KEYS */;
INSERT INTO `check_type` VALUES (1,'常规心电图',100,2,0,0,'[1,2,3]',1,30,3,'[]','在左边诊室','A','1','2024-10-10 17:48:25','1','2024-12-03 14:45:40',_binary '\0'),(2,'动态心电',200,2,1,1,'[1,2,3,4]',1,30,3,'[300]','在右边诊室啊啊啊啊啊哦哦哦哦哦好好好好好','B','1','2024-10-10 17:49:35','1','2024-12-03 14:45:32',_binary '\0'),(3,'动态血压',300,2,1,1,'[1,2,3,4]',1,30,3,'[200]','在右边诊室啊啊啊啊啊把把把把把吗吗吗吗吗','C','1','2024-10-10 17:54:47','1','2024-12-03 14:45:51',_binary '\0'),(4,'平板运动心电',400,2,0,2,'[1,2,3,4]',1,30,3,'[]','在右边诊室','D','1','2024-10-10 17:55:09','1','2024-12-03 14:45:59',_binary '\0'),(5,'动脉硬化监测',500,2,0,4,'[]',1,30,3,'[]','','E','1','2024-10-10 17:55:33','1','2024-12-03 14:46:08',_binary '\0'),(6,'食道电生理',600,2,0,3,'[]',1,30,3,'[]','','F','1','2024-10-10 17:55:54','1','2024-12-03 14:46:16',_binary '\0'),(7,'心电图药物负荷试验',700,2,0,-1,'[]',1,30,3,'[]','','G','1','2024-10-28 11:23:04','1','2024-12-03 14:46:24',_binary '\0'),(8,'频谱心电图',800,2,0,-1,'[]',1,30,3,'[]','','H','1','2024-10-28 11:23:35','1','2024-12-03 14:46:32',_binary '\0'),(9,'心室晚电位',900,2,0,-1,'[]',1,30,3,'[]','','K','1','2024-10-28 11:23:56','1','2024-12-03 14:47:00',_binary '\0'),(10,'床边心电图(常规+频谱)',1000,2,0,0,'[]',1,30,3,'[]','','M','1','2024-10-28 11:24:23','1','2024-12-03 14:47:07',_binary '\0'),(11,'常规心电图-心电向量图',1100,2,0,0,'[]',1,30,3,'[]','','N','1','2024-10-28 11:24:58','1','2024-12-03 14:47:14',_binary '\0'),(12,'动态心电图+血压',1200,2,0,-1,'[]',1,30,3,'[]','','P','1','2024-10-28 11:25:21','1','2024-12-03 14:47:25',_binary '\0'),(13,'(GCP)心电图',1300,2,0,-1,'[]',1,30,3,'[]','','R','1','2024-10-28 11:26:46','1','2024-12-03 14:47:30',_binary '\0'),(14,'常规心电图18导-心电向量图',1400,2,0,-1,'[]',1,30,3,'[]','','S','1','2024-10-28 11:27:27','1','2024-12-03 14:47:36',_binary '\0'),(15,'床边心电图18导（常规+频谱）',1500,2,0,-1,'[]',1,30,3,'[]','','T','1','2024-10-28 11:28:04','1','2024-12-03 14:47:43',_binary '\0');
/*!40000 ALTER TABLE `check_type` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-27  9:16:53
