-- MySQL dump 10.13  Distrib 8.0.28, for macos11 (x86_64)
--
-- Host: 116.62.18.175    Database: lihu
-- ------------------------------------------------------
-- Server version	8.0.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `device_model`
--

DROP TABLE IF EXISTS `device_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `device_model` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'id',
  `category` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '分类名',
  `brand` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '品牌',
  `model` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '型号',
  `tenant_id` int DEFAULT '1' COMMENT '租户编号',
  `creator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  `updater` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL COMMENT '更新时间',
  `deleted` bit(1) DEFAULT b'0' COMMENT '删除标记',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='设备型号表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `device_model`
--

LOCK TABLES `device_model` WRITE;
/*!40000 ALTER TABLE `device_model` DISABLE KEYS */;
INSERT INTO `device_model` VALUES (4,'ecg','siemens','M-993',1,'1','2024-09-09 10:17:52','1','2024-09-09 10:51:28',_binary ''),(5,'ecg','philips','KL-578',1,'1','2024-09-09 10:20:25','1','2024-09-09 10:51:25',_binary ''),(6,'常规','siemens','JH-8765',1,'1','2024-09-09 10:51:11','1','2024-11-25 16:00:43',_binary ''),(7,'动态','philips','gh-908',1,'1','2024-09-09 10:51:40','1','2024-11-25 16:00:41',_binary ''),(8,'床边','johnson','bn-127',1,'1','2024-09-09 10:51:58','1','2024-11-25 16:00:37',_binary ''),(9,'常规','siemens','AZ-987',1,'1','2024-09-09 15:12:04','1','2024-11-25 16:00:34',_binary ''),(10,'常规','philips','PM-123',1,'1','2024-09-09 15:12:24','1','2024-11-25 16:00:31',_binary ''),(11,'动态心电','boying','TeleAECG',1,'1','2024-09-09 15:12:37','1','2024-11-27 14:49:16',_binary '\0'),(12,'动态心电','baihui','CT-08S',1,'1','2024-10-08 16:55:34','1','2024-11-27 14:41:03',_binary '\0'),(13,'动态血压','suntech','Model-222',1,'1','2024-11-25 23:34:29','1','2024-11-27 14:40:42',_binary '\0'),(14,'动态血压','boying','B15000',1,'1','2024-11-27 14:44:44','1','2024-11-27 14:44:44',_binary '\0');
/*!40000 ALTER TABLE `device_model` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-27  9:16:46
