-- MySQL dump 10.13  Distrib 8.0.28, for macos11 (x86_64)
--
-- Host: 116.62.18.175    Database: lihu
-- ------------------------------------------------------
-- Server version	8.0.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `infra_codegen_table`
--

DROP TABLE IF EXISTS `infra_codegen_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `infra_codegen_table` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `data_source_config_id` bigint NOT NULL COMMENT '数据源配置的编号',
  `scene` tinyint NOT NULL DEFAULT '1' COMMENT '生成场景',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '表描述',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '业务名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '类名称',
  `class_comment` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '类描述',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '作者',
  `template_type` tinyint NOT NULL DEFAULT '1' COMMENT '模板类型',
  `front_type` tinyint NOT NULL COMMENT '前端类型',
  `parent_menu_id` bigint DEFAULT NULL COMMENT '父菜单编号',
  `master_table_id` bigint DEFAULT NULL COMMENT '主表的编号',
  `sub_join_column_id` bigint DEFAULT NULL COMMENT '子表关联主表的字段编号',
  `sub_join_many` bit(1) DEFAULT NULL COMMENT '主表与子表是否一对多',
  `tree_parent_column_id` bigint DEFAULT NULL COMMENT '树表的父字段编号',
  `tree_name_column_id` bigint DEFAULT NULL COMMENT '树表的名字字段编号',
  `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='代码生成表定义';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `infra_codegen_table`
--

LOCK TABLES `infra_codegen_table` WRITE;
/*!40000 ALTER TABLE `infra_codegen_table` DISABLE KEYS */;
INSERT INTO `infra_codegen_table` VALUES (186,0,1,'appointment','预约表',NULL,'ecg','appointment','Appointment','预约','马剑波',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-08-06 16:15:24','1','2024-09-27 11:23:19',_binary '\0'),(187,0,1,'clinic_room','诊室和诊疗床表',NULL,'clinic','room','Room','诊室和诊疗床','芋道源码',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-08-12 10:39:16','1','2024-08-12 10:40:50',_binary '\0'),(188,0,1,'queue','排队表',NULL,'ecg','queue','queue','排队','芋道源码',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-08-12 13:45:02','1','2024-08-12 13:47:05',_binary '\0'),(189,0,1,'device_model','设备型号表',NULL,'ecg','devmanage','DevModel','设备型号','majianbo',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-09-06 10:07:43','1','2024-09-09 10:48:33',_binary '\0'),(190,0,1,'device','设备表',NULL,'ecg','devmanage','Device','设备','majianbo',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-09-06 11:31:15','1','2024-09-18 14:24:23',_binary '\0'),(191,0,1,'dev_rent','装机拆机表',NULL,'ecg','devrent','DevRent','装机拆机','芋道源码',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-09-06 14:55:20','1','2024-09-06 15:00:58',_binary '\0'),(192,0,1,'infra_api_access_log','API 访问日志表',NULL,'infra','apiaccesslog','ApiAccessLog','API 访问日志','芋道源码',1,10,NULL,NULL,NULL,NULL,NULL,NULL,'1','2024-09-06 15:03:15','1','2024-09-06 15:03:50',_binary ''),(193,0,1,'infra_api_error_log','系统异常日志',NULL,'infra','apierrorlog','ApiErrorLog','系统异常日志','芋道源码',1,10,NULL,NULL,NULL,NULL,NULL,NULL,'1','2024-09-06 15:03:16','1','2024-09-06 15:03:28',_binary ''),(194,0,1,'job_record','工作记录表',NULL,'job','record','Record','工作记录','芋道源码',1,10,NULL,NULL,NULL,NULL,NULL,NULL,'1','2024-09-09 18:10:37','1','2024-09-09 18:15:40',_binary ''),(195,0,1,'job_record','工作记录表',NULL,'ecg','jobrecord','JobRecord','工作记录','芋道源码',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-09-09 18:16:50','1','2024-09-09 18:18:53',_binary '\0'),(196,0,1,'call','叫号表',NULL,'ecg','call','Call','叫号','马剑波',1,20,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-09-19 13:46:24','1','2024-09-19 14:00:29',_binary '\0'),(197,0,1,'check_type','检查类型',NULL,'ecg','checktype','CheckType','检查类型','majianbo',1,20,1,NULL,NULL,NULL,NULL,NULL,'1','2024-10-09 17:21:37','1','2024-10-10 17:41:07',_binary '\0'),(198,0,1,'queue_sequence','当天序号表',NULL,'ecg','queuesequence','QueueSequence','当天序号','金华医院',1,10,1254,NULL,NULL,NULL,NULL,NULL,'1','2024-11-07 09:33:14','1','2024-11-07 09:43:52',_binary '\0');
/*!40000 ALTER TABLE `infra_codegen_table` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-27  9:16:39
