-- MySQL dump 10.13  Distrib 8.0.28, for macos11 (x86_64)
--
-- Host: 116.62.18.175    Database: lihu
-- ------------------------------------------------------
-- Server version	8.0.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `system_dict_type`
--

DROP TABLE IF EXISTS `system_dict_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_dict_type` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '字典名称',
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '字典类型',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
  `deleted_time` datetime DEFAULT NULL COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=637 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='字典类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_dict_type`
--

LOCK TABLES `system_dict_type` WRITE;
/*!40000 ALTER TABLE `system_dict_type` DISABLE KEYS */;
INSERT INTO `system_dict_type` VALUES (1,'用户性别','system_user_sex',0,NULL,'admin','2021-01-05 17:03:48','1','2022-05-16 20:29:32',_binary '\0',NULL),(6,'参数类型','infra_config_type',0,NULL,'admin','2021-01-05 17:03:48','','2022-02-01 16:36:54',_binary '\0',NULL),(7,'通知类型','system_notice_type',0,NULL,'admin','2021-01-05 17:03:48','','2022-02-01 16:35:26',_binary '\0',NULL),(9,'操作类型','infra_operate_type',0,NULL,'admin','2021-01-05 17:03:48','1','2024-03-14 12:44:01',_binary '\0',NULL),(10,'系统状态','common_status',0,NULL,'admin','2021-01-05 17:03:48','','2022-02-01 16:21:28',_binary '\0',NULL),(11,'Boolean 是否类型','infra_boolean_string',0,'boolean 转是否','','2021-01-19 03:20:08','','2022-02-01 16:37:10',_binary '\0',NULL),(104,'登陆结果','system_login_result',0,'登陆结果','','2021-01-18 06:17:11','','2022-02-01 16:36:00',_binary '\0',NULL),(106,'代码生成模板类型','infra_codegen_template_type',0,NULL,'','2021-02-05 07:08:06','1','2022-05-16 20:26:50',_binary '\0',NULL),(107,'定时任务状态','infra_job_status',0,NULL,'','2021-02-07 07:44:16','','2022-02-01 16:51:11',_binary '\0',NULL),(108,'定时任务日志状态','infra_job_log_status',0,NULL,'','2021-02-08 10:03:51','','2022-02-01 16:50:43',_binary '\0',NULL),(109,'用户类型','user_type',0,NULL,'','2021-02-26 00:15:51','','2021-02-26 00:15:51',_binary '\0',NULL),(110,'API 异常数据的处理状态','infra_api_error_log_process_status',0,NULL,'','2021-02-26 07:07:01','','2022-02-01 16:50:53',_binary '\0',NULL),(111,'短信渠道编码','system_sms_channel_code',0,NULL,'1','2021-04-05 01:04:50','1','2022-02-16 02:09:08',_binary '\0',NULL),(112,'短信模板的类型','system_sms_template_type',0,NULL,'1','2021-04-05 21:50:43','1','2022-02-01 16:35:06',_binary '\0',NULL),(113,'短信发送状态','system_sms_send_status',0,NULL,'1','2021-04-11 20:18:03','1','2022-02-01 16:35:09',_binary '\0',NULL),(114,'短信接收状态','system_sms_receive_status',0,NULL,'1','2021-04-11 20:27:14','1','2022-02-01 16:35:14',_binary '\0',NULL),(116,'登陆日志的类型','system_login_type',0,'登陆日志的类型','1','2021-10-06 00:50:46','1','2022-02-01 16:35:56',_binary '\0',NULL),(117,'OA 请假类型','bpm_oa_leave_type',0,NULL,'1','2021-09-21 22:34:33','1','2022-01-22 10:41:37',_binary '\0',NULL),(130,'支付渠道编码类型','pay_channel_code',0,'支付渠道的编码','1','2021-12-03 10:35:08','1','2023-07-10 10:11:39',_binary '\0',NULL),(131,'支付回调状态','pay_notify_status',0,'支付回调状态（包括退款回调）','1','2021-12-03 10:53:29','1','2023-07-19 18:09:43',_binary '\0',NULL),(132,'支付订单状态','pay_order_status',0,'支付订单状态','1','2021-12-03 11:17:50','1','2021-12-03 11:17:50',_binary '\0',NULL),(134,'退款订单状态','pay_refund_status',0,'退款订单状态','1','2021-12-10 16:42:50','1','2023-07-19 10:13:17',_binary '\0',NULL),(139,'流程实例的状态','bpm_process_instance_status',0,'流程实例的状态','1','2022-01-07 23:46:42','1','2022-01-07 23:46:42',_binary '\0',NULL),(140,'流程实例的结果','bpm_task_status',0,'流程实例的结果','1','2022-01-07 23:48:10','1','2024-03-08 22:42:03',_binary '\0',NULL),(141,'流程的表单类型','bpm_model_form_type',0,'流程的表单类型','103','2022-01-11 23:50:45','103','2022-01-11 23:50:45',_binary '\0',NULL),(142,'任务分配规则的类型','bpm_task_candidate_strategy',0,'BPM 任务的候选人的策略','103','2022-01-12 23:21:04','103','2024-03-06 02:53:59',_binary '\0',NULL),(144,'代码生成的场景枚举','infra_codegen_scene',0,'代码生成的场景枚举','1','2022-02-02 13:14:45','1','2022-03-10 16:33:46',_binary '\0',NULL),(145,'角色类型','system_role_type',0,'角色类型','1','2022-02-16 13:01:46','1','2022-02-16 13:01:46',_binary '\0',NULL),(146,'文件存储器','infra_file_storage',0,'文件存储器','1','2022-03-15 00:24:38','1','2022-03-15 00:24:38',_binary '\0',NULL),(147,'OAuth 2.0 授权类型','system_oauth2_grant_type',0,'OAuth 2.0 授权类型（模式）','1','2022-05-12 00:20:52','1','2022-05-11 16:25:49',_binary '\0',NULL),(149,'商品 SPU 状态','product_spu_status',0,'商品 SPU 状态','1','2022-10-24 21:19:04','1','2022-10-24 21:19:08',_binary '\0',NULL),(150,'优惠类型','promotion_discount_type',0,'优惠类型','1','2022-11-01 12:46:06','1','2022-11-01 12:46:06',_binary '\0',NULL),(151,'优惠劵模板的有限期类型','promotion_coupon_template_validity_type',0,'优惠劵模板的有限期类型','1','2022-11-02 00:06:20','1','2022-11-04 00:08:26',_binary '\0',NULL),(152,'营销的商品范围','promotion_product_scope',0,'营销的商品范围','1','2022-11-02 00:28:01','1','2022-11-02 00:28:01',_binary '\0',NULL),(153,'优惠劵的状态','promotion_coupon_status',0,'优惠劵的状态','1','2022-11-04 00:14:49','1','2022-11-04 00:14:49',_binary '\0',NULL),(154,'优惠劵的领取方式','promotion_coupon_take_type',0,'优惠劵的领取方式','1','2022-11-04 19:12:27','1','2022-11-04 19:12:27',_binary '\0',NULL),(155,'促销活动的状态','promotion_activity_status',0,'促销活动的状态','1','2022-11-04 22:54:23','1','2022-11-04 22:54:23',_binary '\0',NULL),(156,'营销的条件类型','promotion_condition_type',0,'营销的条件类型','1','2022-11-04 22:59:23','1','2022-11-04 22:59:23',_binary '\0',NULL),(157,'交易售后状态','trade_after_sale_status',0,'交易售后状态','1','2022-11-19 20:52:56','1','2022-11-19 20:52:56',_binary '\0',NULL),(158,'交易售后的类型','trade_after_sale_type',0,'交易售后的类型','1','2022-11-19 21:04:09','1','2022-11-19 21:04:09',_binary '\0',NULL),(159,'交易售后的方式','trade_after_sale_way',0,'交易售后的方式','1','2022-11-19 21:39:04','1','2022-11-19 21:39:04',_binary '\0',NULL),(160,'终端','terminal',0,'终端','1','2022-12-10 10:50:50','1','2022-12-10 10:53:11',_binary '\0',NULL),(161,'交易订单的类型','trade_order_type',0,'交易订单的类型','1','2022-12-10 16:33:54','1','2022-12-10 16:33:54',_binary '\0',NULL),(162,'交易订单的状态','trade_order_status',0,'交易订单的状态','1','2022-12-10 16:48:44','1','2022-12-10 16:48:44',_binary '\0',NULL),(163,'交易订单项的售后状态','trade_order_item_after_sale_status',0,'交易订单项的售后状态','1','2022-12-10 20:58:08','1','2022-12-10 20:58:08',_binary '\0',NULL),(164,'公众号自动回复的请求关键字匹配模式','mp_auto_reply_request_match',0,'公众号自动回复的请求关键字匹配模式','1','2023-01-16 23:29:56','1','2023-01-16 23:29:56',_binary '\0','1970-01-01 00:00:00'),(165,'公众号的消息类型','mp_message_type',0,'公众号的消息类型','1','2023-01-17 22:17:09','1','2023-01-17 22:17:09',_binary '\0','1970-01-01 00:00:00'),(166,'邮件发送状态','system_mail_send_status',0,'邮件发送状态','1','2023-01-26 09:53:13','1','2023-01-26 09:53:13',_binary '\0','1970-01-01 00:00:00'),(167,'站内信模版的类型','system_notify_template_type',0,'站内信模版的类型','1','2023-01-28 10:35:10','1','2023-01-28 10:35:10',_binary '\0','1970-01-01 00:00:00'),(168,'代码生成的前端类型','infra_codegen_front_type',0,'','1','2023-04-12 23:57:52','1','2023-04-12 23:57:52',_binary '\0','1970-01-01 00:00:00'),(170,'快递计费方式','trade_delivery_express_charge_mode',0,'用于商城交易模块配送管理','1','2023-05-21 22:45:03','1','2023-05-21 22:45:03',_binary '\0','1970-01-01 00:00:00'),(171,'积分业务类型','member_point_biz_type',0,'','1','2023-06-10 12:15:00','1','2023-06-28 13:48:20',_binary '\0','1970-01-01 00:00:00'),(173,'支付通知类型','pay_notify_type',0,NULL,'1','2023-07-20 12:23:03','1','2023-07-20 12:23:03',_binary '\0','1970-01-01 00:00:00'),(174,'会员经验业务类型','member_experience_biz_type',0,NULL,'','2023-08-22 12:41:01','','2023-08-22 12:41:01',_binary '\0',NULL),(175,'交易配送类型','trade_delivery_type',0,'','1','2023-08-23 00:03:14','1','2023-08-23 00:03:14',_binary '\0','1970-01-01 00:00:00'),(176,'分佣模式','brokerage_enabled_condition',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(177,'分销关系绑定模式','brokerage_bind_mode',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(178,'佣金提现类型','brokerage_withdraw_type',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(179,'佣金记录业务类型','brokerage_record_biz_type',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(180,'佣金记录状态','brokerage_record_status',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(181,'佣金提现状态','brokerage_withdraw_status',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(182,'佣金提现银行','brokerage_bank_name',0,NULL,'','2023-09-28 02:46:05','','2023-09-28 02:46:05',_binary '\0',NULL),(183,'砍价记录的状态','promotion_bargain_record_status',0,'','1','2023-10-05 10:41:08','1','2023-10-05 10:41:08',_binary '\0','1970-01-01 00:00:00'),(184,'拼团记录的状态','promotion_combination_record_status',0,'','1','2023-10-08 07:24:25','1','2023-10-08 07:24:25',_binary '\0','1970-01-01 00:00:00'),(185,'回款-回款方式','crm_receivable_return_type',0,'回款-回款方式','1','2023-10-18 21:54:10','1','2023-10-18 21:54:10',_binary '\0','1970-01-01 00:00:00'),(186,'CRM 客户行业','crm_customer_industry',0,'CRM 客户所属行业','1','2023-10-28 22:57:07','1','2024-02-18 23:30:22',_binary '\0',NULL),(187,'客户等级','crm_customer_level',0,'CRM 客户等级','1','2023-10-28 22:59:12','1','2023-10-28 15:11:16',_binary '\0',NULL),(188,'客户来源','crm_customer_source',0,'CRM 客户来源','1','2023-10-28 23:00:34','1','2023-10-28 15:11:16',_binary '\0',NULL),(600,'Banner 位置','promotion_banner_position',0,'','1','2023-10-08 07:24:25','1','2023-11-04 13:04:02',_binary '\0','1970-01-01 00:00:00'),(601,'社交类型','system_social_type',0,'','1','2023-11-04 13:03:54','1','2023-11-04 13:03:54',_binary '\0','1970-01-01 00:00:00'),(604,'产品状态','crm_product_status',0,'','1','2023-10-30 21:47:59','1','2023-10-30 21:48:45',_binary '\0','1970-01-01 00:00:00'),(605,'CRM 数据权限的级别','crm_permission_level',0,'','1','2023-11-30 09:51:59','1','2023-11-30 09:51:59',_binary '\0','1970-01-01 00:00:00'),(606,'CRM 审批状态','crm_audit_status',0,'','1','2023-11-30 18:56:23','1','2023-11-30 18:56:23',_binary '\0','1970-01-01 00:00:00'),(607,'CRM 产品单位','crm_product_unit',0,'','1','2023-12-05 23:01:51','1','2023-12-05 23:01:51',_binary '\0','1970-01-01 00:00:00'),(608,'CRM 跟进方式','crm_follow_up_type',0,'','1','2024-01-15 20:48:05','1','2024-01-15 20:48:05',_binary '\0','1970-01-01 00:00:00'),(609,'支付转账类型','pay_transfer_type',0,'','1','2023-10-28 16:27:18','1','2023-10-28 16:27:18',_binary '\0','1970-01-01 00:00:00'),(610,'转账订单状态','pay_transfer_status',0,'','1','2023-10-28 16:18:32','1','2023-10-28 16:18:32',_binary '\0','1970-01-01 00:00:00'),(611,'ERP 库存明细的业务类型','erp_stock_record_biz_type',0,'ERP 库存明细的业务类型','1','2024-02-05 18:07:02','1','2024-02-05 18:07:02',_binary '\0','1970-01-01 00:00:00'),(612,'ERP 审批状态','erp_audit_status',0,'','1','2024-02-06 00:00:07','1','2024-02-06 00:00:07',_binary '\0','1970-01-01 00:00:00'),(613,'BPM 监听器类型','bpm_process_listener_type',0,'','1','2024-03-23 12:52:24','1','2024-03-09 15:54:28',_binary '\0','1970-01-01 00:00:00'),(615,'BPM 监听器值类型','bpm_process_listener_value_type',0,'','1','2024-03-23 13:00:31','1','2024-03-23 13:00:31',_binary '\0','1970-01-01 00:00:00'),(616,'时间间隔','date_interval',0,'','1','2024-03-29 22:50:09','1','2024-03-29 22:50:09',_binary '\0','1970-01-01 00:00:00'),(619,'CRM 商机结束状态类型','crm_business_end_status_type',0,'','1','2024-04-13 23:23:00','1','2024-04-13 23:23:00',_binary '\0','1970-01-01 00:00:00'),(620,'AI 模型平台','ai_platform',0,'','1','2024-05-09 22:27:38','1','2024-05-09 22:27:38',_binary '\0','1970-01-01 00:00:00'),(621,'AI 绘画状态','ai_image_status',0,'','1','2024-06-26 20:51:23','1','2024-06-26 20:51:23',_binary '\0','1970-01-01 00:00:00'),(622,'AI 音乐状态','ai_music_status',0,'','1','2024-06-27 22:45:07','1','2024-06-28 00:56:27',_binary '\0','1970-01-01 00:00:00'),(623,'AI 音乐生成模式','ai_generate_mode',0,'','1','2024-06-27 22:46:21','1','2024-06-28 01:22:29',_binary '\0','1970-01-01 00:00:00'),(624,'写作语气','ai_write_tone',0,'','1','2024-07-07 15:19:02','1','2024-07-07 15:19:02',_binary '\0','1970-01-01 00:00:00'),(625,'写作语言','ai_write_language',0,'','1','2024-07-07 15:18:52','1','2024-07-07 15:18:52',_binary '\0','1970-01-01 00:00:00'),(626,'写作长度','ai_write_length',0,'','1','2024-07-07 15:18:41','1','2024-07-07 15:18:41',_binary '\0','1970-01-01 00:00:00'),(627,'写作格式','ai_write_format',0,'','1','2024-07-07 15:14:34','1','2024-07-07 15:14:34',_binary '\0','1970-01-01 00:00:00'),(628,'AI 写作类型','ai_write_type',0,'','1','2024-07-10 21:25:29','1','2024-07-10 21:25:29',_binary '\0','1970-01-01 00:00:00'),(629,'心电检查类型','ecg_check_type',0,'','1','2024-08-06 16:23:23','1','2024-08-06 16:23:23',_binary '\0','1970-01-01 00:00:00'),(630,'预约时间段','ecg_book_timeslot',0,'','1','2024-08-07 09:47:37','1','2024-08-07 09:47:37',_binary '\0','1970-01-01 00:00:00'),(631,'预约来源','ecg_book_src',0,'','1','2024-08-07 18:12:37','1','2024-08-07 18:12:37',_binary '\0','1970-01-01 00:00:00'),(632,'排队状态','ecg_queue_status',0,'','1','2024-08-12 17:09:22','1','2024-08-12 17:09:22',_binary '\0','1970-01-01 00:00:00'),(633,'设备品牌','ecg_dev_brand',0,'','1','2024-09-09 09:38:36','1','2024-09-09 09:38:36',_binary '\0','1970-01-01 00:00:00'),(634,'设备分类','ecg_dev_category',0,'','1','2024-09-09 10:33:49','1','2024-09-09 10:33:49',_binary '\0','1970-01-01 00:00:00'),(635,'设备状态','ecg_dev_state',0,'','1','2024-10-24 14:26:16','1','2024-10-24 14:26:16',_binary '\0','1970-01-01 00:00:00'),(636,'患者来源','ecg_patient_source',0,'','1','2024-11-29 18:51:01','1','2024-11-29 18:51:01',_binary '\0','1970-01-01 00:00:00');
/*!40000 ALTER TABLE `system_dict_type` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-27  9:16:46
