-- MySQL dump 10.13  Distrib 8.0.28, for macos11 (x86_64)
--
-- Host: 116.62.18.175    Database: lihu
-- ------------------------------------------------------
-- Server version	8.0.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `system_users`
--

DROP TABLE IF EXISTS `system_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_users` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户账号',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '密码',
  `nickname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户昵称',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `dept_id` bigint DEFAULT NULL COMMENT '部门ID',
  `post_ids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '岗位编号数组',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '用户邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '手机号码',
  `sex` tinyint DEFAULT '0' COMMENT '用户性别',
  `avatar` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '头像地址',
  `his_id` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `login_ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime DEFAULT NULL COMMENT '最后登录时间',
  `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
  `tenant_id` bigint NOT NULL DEFAULT '0' COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=158 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='用户信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_users`
--

LOCK TABLES `system_users` WRITE;
/*!40000 ALTER TABLE `system_users` DISABLE KEYS */;
INSERT INTO `system_users` VALUES (1,'admin','$2a$10$mRMIYLDtRHlf6.9ipiqH1.Z.bh/R9dO9d5iHiGYPigi6r5KOoR2Wm','金华医院','管理员',111,'[]','','',2,'http://test.jh.iocoder.cn/bf2002b38950c904243be7c825d3f82e29f25a44526583c3fde2ebdff3a87f75.png',NULL,0,'127.0.0.1','2025-02-26 16:10:05','admin','2021-01-05 17:03:47',NULL,'2025-02-26 16:10:05',_binary '\0',1),(140,'huatuo','$2a$04$BEjqqFyYyFAeB.nYZ55FYO/aHY.QQRkXF0kItis6OTQNMHw4fI6jq','华佗','',115,'[]','','',0,'http://test.jh.iocoder.cn/ed1c2e64e75fb237e141e230bd5a01662b4d85342eb5e30ebf70302f1297494c.png',NULL,0,'0:0:0:0:0:0:0:1','2024-11-13 15:25:32','1','2024-08-30 09:37:31','1','2024-11-22 14:16:05',_binary '',0),(141,'bianque','$2a$04$1qf.hO2PjgaB0r5uOgbp4uLBgUQVfH9AIU4BFhrrgyCekEwr9QJmi','扁鹊','',115,'[]','','',0,'http://test.jh.iocoder.cn/20ad971c5927006e738a2350cc1b6049b18e6f07cdb09cb55bf0070062ebe13e.png',NULL,0,'0:0:0:0:0:0:0:1','2024-11-20 18:18:06','1','2024-08-30 09:38:27','1','2024-11-22 14:16:00',_binary '',0),(142,'nurse','$2a$04$Q8b8t0rcOOn6sW.O3VIbsuGEZH3M.ri9zljmjw2I4YvfLYiddMp7K','南丁格尔','',115,'[]','','',0,'','99uuuu',0,'192.168.2.100','2024-11-01 09:41:45','1','2024-11-01 09:32:06','1','2024-11-22 14:16:10',_binary '',0),(143,'0457','$2a$04$fCvoz4TkruaYFygApNTpDOYqrTgf46z68kPvQK8NbC2IWgdfcjLUi','徐小英','',115,'[]','','',2,'','0457',0,'0:0:0:0:0:0:0:1','2024-12-27 23:00:34','1','2024-11-22 13:36:19',NULL,'2024-12-27 23:00:34',_binary '\0',0),(144,'1396','$2a$04$uwl0AGVSJO916XaXsCWi3uLjJHiWm1Kwh5R09BbzlTgsOMUtSUheu','蔡晓慧','',115,'[]','','',2,'','1396',0,'',NULL,'1','2024-11-22 13:37:30','1','2024-11-22 13:37:30',_binary '\0',0),(145,'2204','$2a$04$5iNfpmOp5KFb4g/q2n3CvOMmMgqy8/LhcGHzP.knwZTo3q84AE96O','龚城妙','',115,'[]','','',2,'','2204',0,'',NULL,'1','2024-11-22 13:38:12','1','2024-11-22 13:38:12',_binary '\0',0),(146,'1497','$2a$04$tS9VnKhUgRMFkwdEjaKAh.YgO5z35vKbffxsEdXfMq7lLGBJQ52ZS','邵燕','',115,'[]','','',2,'','1497',0,'',NULL,'1','2024-11-22 13:38:49','1','2024-11-22 13:38:49',_binary '\0',0),(147,'1142','$2a$04$y0ahoVYXKDLtUVHaX4lPkeXCqTcCfMvk6nvku8xr0ImnGQSdZ898m','俞晨婧','',115,'[]','','',2,'','1142',0,'',NULL,'1','2024-11-22 13:39:28','1','2024-11-22 13:39:28',_binary '\0',0),(148,'1553','$2a$04$pYEg28/1u2wm.weHBd6tE.Cqx2cud7t8n8Q7V.KPtTK6Eaao5TQie','陈晓群','',115,'[]','','',2,'','1553',0,'',NULL,'1','2024-11-22 13:40:25','1','2024-11-22 13:40:25',_binary '\0',0),(149,'1813','$2a$04$gyPG9tUlZMdHS/OtaM218eFf4J4hD39Iwf246sE6vvPp93zBTRdaC','滕瑾','',115,'[]','','',2,'','1813',0,'',NULL,'1','2024-11-22 13:41:09','1','2024-11-22 13:41:09',_binary '\0',0),(150,'1700','$2a$04$QAHq26OxgL63MW.cu.A4f.A73j9buqsksmxTSW/DDumYGqp1gtzTu','薛芳','',115,'[]','','',2,'','1700',0,'',NULL,'1','2024-11-22 13:41:48','1','2024-11-22 13:41:48',_binary '\0',0),(151,'1102','$2a$04$1hze4FJakr10uI4i4owCEOhZDcb68Fn4ZdGiba48JOwGCKJlyPope','文佳颖','',115,'[]','','',2,'','1102',0,'32.89.12.158','2024-11-28 16:58:14','1','2024-11-22 13:42:25','151','2024-11-28 16:58:14',_binary '\0',0),(152,'1519','$2a$04$kj2cYls9ktZg8Ei8N8d7heTxzcZYexeJrI/7Vx7COn3JPrreimOVq','曹俊','',115,'[]','','',2,'','1519',0,'',NULL,'1','2024-11-22 13:43:06','1','2024-11-22 13:44:35',_binary '\0',0),(153,'2490','$2a$04$3I8RYivP2q8tAh10kicbPed9XAOvPZVVLm05cvgYGTVRA.zzLwyKi','金丽珍','',115,'[]','','',2,'','2490',0,'',NULL,'1','2024-11-22 13:43:47','1','2024-11-22 13:43:47',_binary '\0',0),(154,'2669','$2a$04$5Cm6W78DFpCOrHm12ry5du9mqPpaqONmzPxuWCLE4yHo0UTlxh5te','陈雯睿','',115,'[]','','',2,'','2669',0,'',NULL,'1','2024-11-22 13:44:27','1','2024-11-22 13:44:27',_binary '\0',0),(155,'P230','$2a$04$l4p.HJHajWck0jS3fdKG4eLaswdrD/CzEAw4Aj0pdBAC2Oc11skzW','王美玲','',115,'[]','','',2,'','P230',0,'',NULL,'1','2024-11-22 13:45:10','1','2024-11-22 13:45:10',_binary '\0',0),(156,'P126','$2a$04$dZhlAWBB7e43ZepKgCPuJe8IUX3hTjq/ayD3SWMY4Wm.vHhPo0pY6','范孝春','',115,'[]','','',2,'','P126',0,'',NULL,'1','2024-11-22 13:45:46','1','2024-11-22 13:45:46',_binary '\0',0),(157,'P267','$2a$04$udU8p4yFqSuNLUmq83DCvu1yoPmANKOxW1sWqhRV82h6DamNkqp4S','吴艳梅','',115,'[]','','',2,'','P267',0,'',NULL,'1','2024-11-22 13:46:19','1','2024-11-22 13:46:19',_binary '\0',0);
/*!40000 ALTER TABLE `system_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-27  9:16:35
